Loading...
Searching...
No Matches
pwizmsrunreader.cpp File Reference

MSrun file reader base on proteowizard library. More...

`#include <QDebug>`
`#include "pwizmsrunreader.h"`
`#include <pwiz/data/msdata/DefaultReaderList.hpp>`
`#include "../../utils.h"`
`#include "../../pappsoexception.h"`
`#include "../../exception/exceptionnotfound.h"`
`#include "../../exception/exceptionnotpossible.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MSrun file reader base on proteowizard library.

Date
  29/05/2018

Author
  Olivier Langella

Definition in file pwizmsrunreader.cpp.